/*
 Theme Name: Twenty Twenty Child
 Description: The custom theme Twenty Twenty Child using the parent theme Twenty Twenty.
 Author: Leandro Guedes
 Author URI: astronomia.blog.br
 Template: twentytwenty
 Version: 1
 */

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Ubuntu-Regular";
  /*src: url("./assets/fonts/Ubuntu-Regular/Ubuntu-Regular.eot"); /* IE9 Compat Modes */
  src: url("/var/www/html/astronomia/wp-content/themes/twentytwenty-child/assets/fonts/Ubuntu-Regular/Ubuntu-Regular.eot"); /* IE9 Compat Modes */
  src: url("/var/www/html/astronomia/wp-content/themes/twentytwenty-child/assets/fonts/Ubuntu-Regular/Ubuntu-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/var/www/html/astronomia/wp-content/themes/twentytwenty-child/assets/fonts/Ubuntu-Regular/Ubuntu-Regular.otf") format("opentype"), /* Open Type Font */
    url("/var/www/html/astronomia/wp-content/themes/twentytwenty-child/assets/fonts/Ubuntu-Regular/Ubuntu-Regular.svg") format("svg"), /* Legacy iOS */
    url("/var/www/html/astronomia/wp-content/themes/twentytwenty-child/assets/fonts/Ubuntu-Regular/Ubuntu-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/var/www/html/astronomia/wp-content/themes/twentytwenty-child/assets/fonts/Ubuntu-Regular/Ubuntu-Regular.woff") format("woff"), /* Modern Browsers */
    url("/var/www/html/astronomia/wp-content/themes/twentytwenty-child/assets/fonts/Ubuntu-Regular/Ubuntu-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


/* cyrillic-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKcg72j00.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKew72j00.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKcw72j00.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKfA72j00.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKcQ72j00.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKfw72.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



* {font-family: 'Ubuntu', sans-serif;}

/*
body {

        font-family: 'Ubuntu', sans-serif;
}

.entry-content {
        font-family: 'Ubuntu', sans-serif;
}


.h1 site-title {
font-family: 'Ubuntu', sans-serif;
}
*/
